<?php
define('TITLE_ID','ID');
define('TITLE_FROM_NAME','Sender name');
define('TITLE_SAVED','From date');
define('TITLE_SUBJECT','Subject');
define('TITLE_BODY','E-Mail Text');
define('TITLE_RECIPIENT','Recipient');
define('TITLE_SENDER','Sender');
define('HEADING_PRINT_EMAIL','Print');
define('HEADING_VIEW_EMAIL','View E-Mail data');
define('HEADING_WRITE_EMAIL','Write E-Mail');
